<template>
  <h2 class="text-[20px] m-8px">
    链接已失效，请重新申请重置密码
  </h2>
</template>

<script>
export default {
  layout(){
    return 'custom'
  },
  head(){
    return {
      title:'错误信息'
    }
  },
}
</script>

<style>

</style>